
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=e15b42df-1c88-4b8a-81c8-3311fc911748");
@font-face{
font-family:"FrutigerLTW01-45Light";
src:url("Fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix");
src:url("Fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix") format("eot"),url("Fonts/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff"),url("Fonts/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf") format("truetype"),url("Fonts/3f5a5b87-e71e-4544-be0c-da4daa132710.svg#3f5a5b87-e71e-4544-be0c-da4daa132710") format("svg");
}

@font-face{
font-family:"FrutigerLTW01-46LightIt";
src:url("Fonts/072713ba-cb3a-4522-8f3b-b120f8eae10f.eot?#iefix");
src:url("Fonts/072713ba-cb3a-4522-8f3b-b120f8eae10f.eot?#iefix") format("eot"),url("Fonts/8259f047-a5d2-40a0-a98c-1c24f0316b08.woff") format("woff"),url("Fonts/1078a920-3def-4194-ba69-46751fb9af38.ttf") format("truetype"),url("Fonts/4c72fb1e-e1b0-4a18-91cc-5dbe2faaf2a3.svg#4c72fb1e-e1b0-4a18-91cc-5dbe2faaf2a3") format("svg");
}

@font-face{
font-family:"FrutigerLTW01-55Roman";
src:url("Fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix");
src:url("Fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix") format("eot"),url("Fonts/3fbbd6b1-cfa7-4ff0-97ea-af1b2c489f15.woff") format("woff"),url("Fonts/076311f8-a01b-4389-a5eb-334a62e62d45.ttf") format("truetype"),url("Fonts/c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877.svg#c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877") format("svg");
}

@font-face{
font-family:"Rotis Serif W01";
src:url("Fonts/74ea0edf-29bc-4f75-98fd-eb026fefb754.eot?#iefix");
src:url("Fonts/74ea0edf-29bc-4f75-98fd-eb026fefb754.eot?#iefix") format("eot"),url("Fonts/1bc0a853-5b9e-4736-a57e-ea3ae914c991.woff") format("woff"),url("Fonts/5307f910-9b36-4b29-9795-7afdf3c60cdd.ttf") format("truetype"),url("Fonts/2ea77c4f-6bfc-426a-b5a4-09988018d555.svg#2ea77c4f-6bfc-426a-b5a4-09988018d555") format("svg");
}
